footer{
    background-color: #ececec;
    color: #000000;
    padding: 20px 0;
    h4{
        margin-top: 21px;
        font-size: 16px;
    }
    p{
        color: #666666;
        font-size: 13px;
        width: 83%;
    }
    a{
        color: #e71d73;
        font-weight: bold;
    }
    ul{
        padding-left: 10px;
        li{
            list-style: none;
            a{
                color: #666666;
                font-size: 13px;
            }
        }
    }
    ul li:before {
        content: '\2022';
        margin-right: 5px;
        color: #e74c3c /* cor da bolinha */
    }
    h3{
        color: #000000;
        font-size: 14px;
        width: 44%;
        margin-bottom: 31px;
    }
    .botao-fale-conosco{
        color: #ffffff;
        background-color: #1b9bd8;
        padding: 11px 20px;
        border-radius: 5px;
        
    }
    .direitos{
        font-size: 13px;
        margin-top: 27px;
        a{
            color: #666666;
        }
    }
}

@media(min-width:$breakpoint-md){
    footer{
        p{
            width: 100%;
        }
        .contato{
            padding-top: 29px;
        }
    }
}